$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.11.49.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.11.49.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'B203619CA0353AE8FB2494CA27AAB7B1DF59B6A1C649BC03EF0010F1CC09FE92'
  checksumType = 'sha256'
  checksum64 = 'B203619CA0353AE8FB2494CA27AAB7B1DF59B6A1C649BC03EF0010F1CC09FE92'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.11.49-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
